(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     55517,       2305]
NotebookOptionsPosition[     52748,       2209]
NotebookOutlinePosition[     53142,       2226]
CellTagsIndexPosition[     53099,       2223]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 5.2 Notebook"
}], "Title"],

Cell[CellGroupData[{

Cell["Random Number Generators", "Section"],

Cell["This gives a random real between 0 and 1.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Random", "[", "]"}]], "Input"],

Cell[BoxData["0.3752658986256473`"], "Output"]
}, Open  ]],

Cell[TextData[{
 "This gives a random integer between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "100"}], TraditionalForm]]],
 " and 100."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Random", "[", 
  RowBox[{"Integer", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "100"}], ",", "100"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData["55"], "Output"]
}, Open  ]],

Cell[TextData[{
 "This gives a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"5", "\[Cross]", "5"}], TraditionalForm]]],
 " array of them."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Random", "[", 
    RowBox[{"Integer", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "100"}], ",", "100"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", "5", "}"}], ",", 
   RowBox[{"{", "5", "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "44"}], ",", 
     RowBox[{"-", "92"}], ",", "84", ",", "72", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"91", ",", 
     RowBox[{"-", "35"}], ",", "0", ",", 
     RowBox[{"-", "28"}], ",", 
     RowBox[{"-", "95"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"56", ",", 
     RowBox[{"-", "13"}], ",", "35", ",", "71", ",", "34"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"35", ",", "94", ",", "32", ",", "62", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16"}], ",", 
     RowBox[{"-", "86"}], ",", "14", ",", "0", ",", 
     RowBox[{"-", "67"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graphics", "Section"],

Cell[TextData[{
 "Here is a plot of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "x", ")"}], TraditionalForm]]],
 ". In 5.2, the semicolon suppresses the display of the output ",
 StyleBox["\[SkeletonIndicator]Graphics\[SkeletonIndicator]", "MR"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{289, 178.5},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 288}, {177.5, 0}} -> {-0.675478, -1.12937, 0.0247076, \
0.0127252}}]
}, Open  ]],

Cell["Create some noised-up sin data.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "i", "]"}], "+", 
     RowBox[{"Random", "[", 
      RowBox[{"Real", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.15"}], ",", "0.15"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}], ",", ".2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.03941089497081973`", ",", "0.304810036248947`", ",", 
   "0.32732901155442207`", ",", "0.5639608176013873`", ",", 
   "0.6432967676713327`", ",", "0.9613077382799599`", ",", 
   "0.7844089246520859`", ",", "0.8623826480070965`", ",", 
   "1.0497468800895144`", ",", "1.1033625894287296`", ",", 
   "0.8345663360823916`", ",", "0.719825862120065`", ",", "0.77656326759783`",
    ",", "0.4893240697367352`", ",", "0.3646232004820286`", ",", 
   "0.17556915153231364`", ",", 
   RowBox[{"-", "0.16059675279994845`"}], ",", 
   RowBox[{"-", "0.21297697289237574`"}], ",", 
   RowBox[{"-", "0.3497954584672105`"}], ",", 
   RowBox[{"-", "0.47521957581200414`"}], ",", 
   RowBox[{"-", "0.7644011226974834`"}], ",", 
   RowBox[{"-", "0.9570175247693465`"}], ",", 
   RowBox[{"-", "0.8840051141364057`"}], ",", 
   RowBox[{"-", "0.9474506169891076`"}], ",", 
   RowBox[{"-", "0.8931741311962156`"}], ",", 
   RowBox[{"-", "1.0005067324727825`"}], ",", 
   RowBox[{"-", "0.9037683652128143`"}], ",", 
   RowBox[{"-", "0.875842445117982`"}], ",", 
   RowBox[{"-", "0.6042168370045058`"}], ",", 
   RowBox[{"-", "0.47602139069546406`"}], ",", 
   RowBox[{"-", "0.30209904637644647`"}], ",", 
   RowBox[{"-", "0.21310027839812756`"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Plot the data using ",
 StyleBox["ListPlot", "MR"],
 ", connecting the data points with lines."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}]}], "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0297619 0.294629 0.279772 [
[.17262 .28213 -3 -9 ]
[.17262 .28213 3 0 ]
[.32143 .28213 -6 -9 ]
[.32143 .28213 6 0 ]
[.47024 .28213 -6 -9 ]
[.47024 .28213 6 0 ]
[.61905 .28213 -6 -9 ]
[.61905 .28213 6 0 ]
[.76786 .28213 -6 -9 ]
[.76786 .28213 6 0 ]
[.91667 .28213 -6 -9 ]
[.91667 .28213 6 0 ]
[.01131 .01486 -12 -4.5 ]
[.01131 .01486 0 4.5 ]
[.01131 .15474 -24 -4.5 ]
[.01131 .15474 0 4.5 ]
[.01131 .43451 -18 -4.5 ]
[.01131 .43451 0 4.5 ]
[.01131 .5744 -6 -4.5 ]
[.01131 .5744 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17262 .29463 m
.17262 .30088 L
s
[(5)] .17262 .28213 0 1 Mshowa
.32143 .29463 m
.32143 .30088 L
s
[(10)] .32143 .28213 0 1 Mshowa
.47024 .29463 m
.47024 .30088 L
s
[(15)] .47024 .28213 0 1 Mshowa
.61905 .29463 m
.61905 .30088 L
s
[(20)] .61905 .28213 0 1 Mshowa
.76786 .29463 m
.76786 .30088 L
s
[(25)] .76786 .28213 0 1 Mshowa
.91667 .29463 m
.91667 .30088 L
s
[(30)] .91667 .28213 0 1 Mshowa
.125 Mabswid
.05357 .29463 m
.05357 .29838 L
s
.08333 .29463 m
.08333 .29838 L
s
.1131 .29463 m
.1131 .29838 L
s
.14286 .29463 m
.14286 .29838 L
s
.20238 .29463 m
.20238 .29838 L
s
.23214 .29463 m
.23214 .29838 L
s
.2619 .29463 m
.2619 .29838 L
s
.29167 .29463 m
.29167 .29838 L
s
.35119 .29463 m
.35119 .29838 L
s
.38095 .29463 m
.38095 .29838 L
s
.41071 .29463 m
.41071 .29838 L
s
.44048 .29463 m
.44048 .29838 L
s
.5 .29463 m
.5 .29838 L
s
.52976 .29463 m
.52976 .29838 L
s
.55952 .29463 m
.55952 .29838 L
s
.58929 .29463 m
.58929 .29838 L
s
.64881 .29463 m
.64881 .29838 L
s
.67857 .29463 m
.67857 .29838 L
s
.70833 .29463 m
.70833 .29838 L
s
.7381 .29463 m
.7381 .29838 L
s
.79762 .29463 m
.79762 .29838 L
s
.82738 .29463 m
.82738 .29838 L
s
.85714 .29463 m
.85714 .29838 L
s
.8869 .29463 m
.8869 .29838 L
s
.94643 .29463 m
.94643 .29838 L
s
.97619 .29463 m
.97619 .29838 L
s
.25 Mabswid
0 .29463 m
1 .29463 L
s
.02381 .01486 m
.03006 .01486 L
s
[(-1)] .01131 .01486 1 0 Mshowa
.02381 .15474 m
.03006 .15474 L
s
[(-0.5)] .01131 .15474 1 0 Mshowa
.02381 .43451 m
.03006 .43451 L
s
[(0.5)] .01131 .43451 1 0 Mshowa
.02381 .5744 m
.03006 .5744 L
s
[(1)] .01131 .5744 1 0 Mshowa
.125 Mabswid
.02381 .04283 m
.02756 .04283 L
s
.02381 .07081 m
.02756 .07081 L
s
.02381 .09879 m
.02756 .09879 L
s
.02381 .12677 m
.02756 .12677 L
s
.02381 .18272 m
.02756 .18272 L
s
.02381 .2107 m
.02756 .2107 L
s
.02381 .23867 m
.02756 .23867 L
s
.02381 .26665 m
.02756 .26665 L
s
.02381 .32261 m
.02756 .32261 L
s
.02381 .35058 m
.02756 .35058 L
s
.02381 .37856 m
.02756 .37856 L
s
.02381 .40654 m
.02756 .40654 L
s
.02381 .46249 m
.02756 .46249 L
s
.02381 .49047 m
.02756 .49047 L
s
.02381 .51845 m
.02756 .51845 L
s
.02381 .54642 m
.02756 .54642 L
s
.02381 .60238 m
.02756 .60238 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.05357 .30565 m
.08333 .37991 L
.1131 .38621 L
.14286 .45241 L
.17262 .47461 L
.20238 .56358 L
.23214 .51408 L
.2619 .5359 L
.29167 .58832 L
.32143 .60332 L
.35119 .52812 L
.38095 .49602 L
.41071 .51189 L
.44048 .43153 L
.47024 .39664 L
.5 .34375 L
.52976 .2497 L
.55952 .23504 L
.58929 .19677 L
.61905 .16168 L
.64881 .08077 L
.67857 .02688 L
.70833 .04731 L
.7381 .02956 L
.76786 .04474 L
.79762 .01472 L
.82738 .04178 L
.85714 .04959 L
.8869 .12559 L
.91667 .16145 L
.94643 .21011 L
.97619 .23501 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.45166, -1.14102, 0.126313, \
0.0134371}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Legacy Packages", "Section"],

Cell[CellGroupData[{

Cell["Most Packages have been Kernelized", "Subsection"],

Cell["\<\
Create several data sets that we will work with in the next few examples.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"data1", "=", 
  RowBox[{"FoldList", "[", 
   RowBox[{"Plus", ",", "0", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Random", "[", 
       RowBox[{"Real", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", "12", "}"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"data2", "=", 
  RowBox[{"FoldList", "[", 
   RowBox[{"Plus", ",", "0", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Random", "[", 
       RowBox[{"Real", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", "12", "}"}]}], "]"}]}], "]"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.5910697327287147`", ",", "1.1954712342342464`", ",", 
   "1.446572787631513`", ",", "1.8339357266415406`", ",", 
   "1.7068008154735095`", ",", "1.1423305728942277`", ",", 
   "1.3364419123763212`", ",", "1.2383911487390185`", ",", 
   "0.39665130907803225`", ",", 
   RowBox[{"-", "0.36010626091433895`"}], ",", "0.5650749279832842`", ",", 
   "0.5331730986209755`"}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.33444551689272006`", ",", "0.5973401379389627`", ",", 
   "0.4176181498617155`", ",", "0.6115123497726109`", ",", 
   "0.9497367084723389`", ",", "1.2266546521055295`", ",", 
   "0.22961625257555307`", ",", "1.2271994007073728`", ",", 
   "1.6790717139298799`", ",", "1.9007906099109686`", ",", 
   "2.1409564114691233`", ",", "2.2402580014252735`"}], "}"}]], "Output"]
}, Open  ]],

Cell["Load a package to plot multiple data sets.", "Text"],

Cell[BoxData[
 RowBox[{"<<", "Graphics`MultipleListPlot`"}]], "Input"],

Cell["Here are the functions in this package.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Graphics`MultipleListPlot`*"}]], "Input"],

Cell[BoxData[GridBox[{
   {
    StyleBox["Graphics`MultipleListPlot`",
     FontFamily->"Helvetica",
     FontSize->12,
     FontWeight->"Bold"]},
   {GridBox[{
      {
       ButtonBox[
        StyleBox["Dash", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`Dash"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["ErrorBarFunction", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", 
          "Graphics`MultipleListPlot`ErrorBarFunction"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["MakeSymbol", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`MakeSymbol"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["Star", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`Star"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["SymbolStyle", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`SymbolStyle"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["$LineStyles", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`$LineStyles"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic]},
      {
       ButtonBox[
        StyleBox["Diamond", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`Diamond"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["Filled", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`Filled"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["MultipleListPlot", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", 
          "Graphics`MultipleListPlot`MultipleListPlot"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["Stem", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`Stem"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["Triangle", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`Triangle"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], ""},
      {
       ButtonBox[
        StyleBox["DotShapes", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`DotShapes"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["LineStyles", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`LineStyles"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["PlotSymbol", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`PlotSymbol"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["SymbolLabel", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`SymbolLabel"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["ZeroOffsets", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`ZeroOffsets"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], ""},
      {
       ButtonBox[
        StyleBox["ErrorBar", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`ErrorBar"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["LongDash", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`LongDash"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["RegularPolygon", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", 
          "Graphics`MultipleListPlot`RegularPolygon"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["SymbolShape", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`SymbolShape"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], 
       ButtonBox[
        StyleBox["$DotShapes", "Hyperlink"],
        ButtonData:>{
         "Info3424419670-3195133", "Graphics`MultipleListPlot`$DotShapes"},
        ButtonFrame->"None",
        ButtonFunction:>(Internal`PutInformation[#, LongForm -> False]& ),
        ButtonNote->"Graphics`MultipleListPlot`",
        Evaluator->Automatic], ""}
     },
     GridBoxItemSize->{
      "Columns" -> {{All}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {1, 1, 1, {1.05}}, "RowsIndexed" -> {}}]}
  },
  ColumnsEqual->True,
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], 
      Offset[0.8], {
       Offset[1.2]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}]], "Print",
 CellMargins->{{20, Inherited}, {Inherited, Inherited}},
 ShowCellLabel->False,
 CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
 Background->RGBColor[0.964706, 0.929412, 0.839216],
 ButtonBoxOptions->{Active->True},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}}}]
}, Open  ]],

Cell["\<\
Plot the two data sets together, connecting the data with lines.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MultipleListPlot", "[", 
  RowBox[{"data1", ",", "data2", ",", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0732601 0.0962267 0.226354 [
[.17033 .08373 -3 -9 ]
[.17033 .08373 3 0 ]
[.31685 .08373 -3 -9 ]
[.31685 .08373 3 0 ]
[.46337 .08373 -3 -9 ]
[.46337 .08373 3 0 ]
[.60989 .08373 -3 -9 ]
[.60989 .08373 3 0 ]
[.75641 .08373 -6 -9 ]
[.75641 .08373 6 0 ]
[.90293 .08373 -6 -9 ]
[.90293 .08373 6 0 ]
[.01131 .2094 -18 -4.5 ]
[.01131 .2094 0 4.5 ]
[.01131 .32258 -6 -4.5 ]
[.01131 .32258 0 4.5 ]
[.01131 .43576 -18 -4.5 ]
[.01131 .43576 0 4.5 ]
[.01131 .54894 -6 -4.5 ]
[.01131 .54894 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .09623 m
.17033 .10248 L
s
[(2)] .17033 .08373 0 1 Mshowa
.31685 .09623 m
.31685 .10248 L
s
[(4)] .31685 .08373 0 1 Mshowa
.46337 .09623 m
.46337 .10248 L
s
[(6)] .46337 .08373 0 1 Mshowa
.60989 .09623 m
.60989 .10248 L
s
[(8)] .60989 .08373 0 1 Mshowa
.75641 .09623 m
.75641 .10248 L
s
[(10)] .75641 .08373 0 1 Mshowa
.90293 .09623 m
.90293 .10248 L
s
[(12)] .90293 .08373 0 1 Mshowa
.125 Mabswid
.06044 .09623 m
.06044 .09998 L
s
.09707 .09623 m
.09707 .09998 L
s
.1337 .09623 m
.1337 .09998 L
s
.20696 .09623 m
.20696 .09998 L
s
.24359 .09623 m
.24359 .09998 L
s
.28022 .09623 m
.28022 .09998 L
s
.35348 .09623 m
.35348 .09998 L
s
.39011 .09623 m
.39011 .09998 L
s
.42674 .09623 m
.42674 .09998 L
s
.5 .09623 m
.5 .09998 L
s
.53663 .09623 m
.53663 .09998 L
s
.57326 .09623 m
.57326 .09998 L
s
.64652 .09623 m
.64652 .09998 L
s
.68315 .09623 m
.68315 .09998 L
s
.71978 .09623 m
.71978 .09998 L
s
.79304 .09623 m
.79304 .09998 L
s
.82967 .09623 m
.82967 .09998 L
s
.8663 .09623 m
.8663 .09998 L
s
.93956 .09623 m
.93956 .09998 L
s
.97619 .09623 m
.97619 .09998 L
s
.25 Mabswid
0 .09623 m
1 .09623 L
s
.02381 .2094 m
.03006 .2094 L
s
[(0.5)] .01131 .2094 1 0 Mshowa
.02381 .32258 m
.03006 .32258 L
s
[(1)] .01131 .32258 1 0 Mshowa
.02381 .43576 m
.03006 .43576 L
s
[(1.5)] .01131 .43576 1 0 Mshowa
.02381 .54894 m
.03006 .54894 L
s
[(2)] .01131 .54894 1 0 Mshowa
.125 Mabswid
.02381 .11886 m
.02756 .11886 L
s
.02381 .1415 m
.02756 .1415 L
s
.02381 .16413 m
.02756 .16413 L
s
.02381 .18677 m
.02756 .18677 L
s
.02381 .23204 m
.02756 .23204 L
s
.02381 .25467 m
.02756 .25467 L
s
.02381 .27731 m
.02756 .27731 L
s
.02381 .29995 m
.02756 .29995 L
s
.02381 .34522 m
.02756 .34522 L
s
.02381 .36785 m
.02756 .36785 L
s
.02381 .39049 m
.02756 .39049 L
s
.02381 .41312 m
.02756 .41312 L
s
.02381 .45839 m
.02756 .45839 L
s
.02381 .48103 m
.02756 .48103 L
s
.02381 .50366 m
.02756 .50366 L
s
.02381 .5263 m
.02756 .5263 L
s
.02381 .07359 m
.02756 .07359 L
s
.02381 .05096 m
.02756 .05096 L
s
.02381 .02832 m
.02756 .02832 L
s
.02381 .00568 m
.02756 .00568 L
s
.02381 .57157 m
.02756 .57157 L
s
.02381 .59421 m
.02756 .59421 L
s
.02381 .61684 m
.02756 .61684 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.09707 .09623 m
.17033 .23002 L
.24359 .36683 L
.31685 .42366 L
.39011 .51135 L
.46337 .48257 L
.53663 .3548 L
.60989 .39874 L
.68315 .37654 L
.75641 .18601 L
.82967 .01472 L
.90293 .22413 L
.97619 .21691 L
s
.0001 w
.09707 .09623 -1.875 0 Mabsadd m
.09707 .09623 0 2.5 Mabsadd L
.09707 .09623 1.875 0 Mabsadd L
.09707 .09623 0 -2.5 Mabsadd L
.09707 .09623 -1.875 0 Mabsadd L closepath F
.17033 .23002 -1.875 0 Mabsadd m
.17033 .23002 0 2.5 Mabsadd L
.17033 .23002 1.875 0 Mabsadd L
.17033 .23002 0 -2.5 Mabsadd L
.17033 .23002 -1.875 0 Mabsadd L closepath F
.24359 .36683 -1.875 0 Mabsadd m
.24359 .36683 0 2.5 Mabsadd L
.24359 .36683 1.875 0 Mabsadd L
.24359 .36683 0 -2.5 Mabsadd L
.24359 .36683 -1.875 0 Mabsadd L closepath F
.31685 .42366 -1.875 0 Mabsadd m
.31685 .42366 0 2.5 Mabsadd L
.31685 .42366 1.875 0 Mabsadd L
.31685 .42366 0 -2.5 Mabsadd L
.31685 .42366 -1.875 0 Mabsadd L closepath F
.39011 .51135 -1.875 0 Mabsadd m
.39011 .51135 0 2.5 Mabsadd L
.39011 .51135 1.875 0 Mabsadd L
.39011 .51135 0 -2.5 Mabsadd L
.39011 .51135 -1.875 0 Mabsadd L closepath F
.46337 .48257 -1.875 0 Mabsadd m
.46337 .48257 0 2.5 Mabsadd L
.46337 .48257 1.875 0 Mabsadd L
.46337 .48257 0 -2.5 Mabsadd L
.46337 .48257 -1.875 0 Mabsadd L closepath F
.53663 .3548 -1.875 0 Mabsadd m
.53663 .3548 0 2.5 Mabsadd L
.53663 .3548 1.875 0 Mabsadd L
.53663 .3548 0 -2.5 Mabsadd L
.53663 .3548 -1.875 0 Mabsadd L closepath F
.60989 .39874 -1.875 0 Mabsadd m
.60989 .39874 0 2.5 Mabsadd L
.60989 .39874 1.875 0 Mabsadd L
.60989 .39874 0 -2.5 Mabsadd L
.60989 .39874 -1.875 0 Mabsadd L closepath F
.68315 .37654 -1.875 0 Mabsadd m
.68315 .37654 0 2.5 Mabsadd L
.68315 .37654 1.875 0 Mabsadd L
.68315 .37654 0 -2.5 Mabsadd L
.68315 .37654 -1.875 0 Mabsadd L closepath F
.75641 .18601 -1.875 0 Mabsadd m
.75641 .18601 0 2.5 Mabsadd L
.75641 .18601 1.875 0 Mabsadd L
.75641 .18601 0 -2.5 Mabsadd L
.75641 .18601 -1.875 0 Mabsadd L closepath F
.82967 .01472 -1.875 0 Mabsadd m
.82967 .01472 0 2.5 Mabsadd L
.82967 .01472 1.875 0 Mabsadd L
.82967 .01472 0 -2.5 Mabsadd L
.82967 .01472 -1.875 0 Mabsadd L closepath F
.90293 .22413 -1.875 0 Mabsadd m
.90293 .22413 0 2.5 Mabsadd L
.90293 .22413 1.875 0 Mabsadd L
.90293 .22413 0 -2.5 Mabsadd L
.90293 .22413 -1.875 0 Mabsadd L closepath F
.97619 .21691 -1.875 0 Mabsadd m
.97619 .21691 0 2.5 Mabsadd L
.97619 .21691 1.875 0 Mabsadd L
.97619 .21691 0 -2.5 Mabsadd L
.97619 .21691 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.09707 .09623 m
.17033 .17193 L
.24359 .23144 L
.31685 .19076 L
.39011 .23465 L
.46337 .3112 L
.53663 .37389 L
.60989 .1482 L
.68315 .37401 L
.75641 .47629 L
.82967 .52648 L
.90293 .58084 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.09707 .09623 0 2.5 Mabsadd m
.09707 .09623 -0.56518 .7779 Mabsadd L
.09707 .09623 -2.37764 .77254 Mabsadd L
.09707 .09623 -0.91448 -0.29713 Mabsadd L
.09707 .09623 -1.46946 -2.02254 Mabsadd L
.09707 .09623 0 -0.96154 Mabsadd L
.09707 .09623 1.46946 -2.02254 Mabsadd L
.09707 .09623 .91448 -0.29713 Mabsadd L
.09707 .09623 2.37764 .77254 Mabsadd L
.09707 .09623 .56518 .7779 Mabsadd L
.09707 .09623 0 2.5 Mabsadd L closepath F
.17033 .17193 0 2.5 Mabsadd m
.17033 .17193 -0.56518 .7779 Mabsadd L
.17033 .17193 -2.37764 .77254 Mabsadd L
.17033 .17193 -0.91448 -0.29713 Mabsadd L
.17033 .17193 -1.46946 -2.02254 Mabsadd L
.17033 .17193 0 -0.96154 Mabsadd L
.17033 .17193 1.46946 -2.02254 Mabsadd L
.17033 .17193 .91448 -0.29713 Mabsadd L
.17033 .17193 2.37764 .77254 Mabsadd L
.17033 .17193 .56518 .7779 Mabsadd L
.17033 .17193 0 2.5 Mabsadd L closepath F
.24359 .23144 0 2.5 Mabsadd m
.24359 .23144 -0.56518 .7779 Mabsadd L
.24359 .23144 -2.37764 .77254 Mabsadd L
.24359 .23144 -0.91448 -0.29713 Mabsadd L
.24359 .23144 -1.46946 -2.02254 Mabsadd L
.24359 .23144 0 -0.96154 Mabsadd L
.24359 .23144 1.46946 -2.02254 Mabsadd L
.24359 .23144 .91448 -0.29713 Mabsadd L
.24359 .23144 2.37764 .77254 Mabsadd L
.24359 .23144 .56518 .7779 Mabsadd L
.24359 .23144 0 2.5 Mabsadd L closepath F
.31685 .19076 0 2.5 Mabsadd m
.31685 .19076 -0.56518 .7779 Mabsadd L
.31685 .19076 -2.37764 .77254 Mabsadd L
.31685 .19076 -0.91448 -0.29713 Mabsadd L
.31685 .19076 -1.46946 -2.02254 Mabsadd L
.31685 .19076 0 -0.96154 Mabsadd L
.31685 .19076 1.46946 -2.02254 Mabsadd L
.31685 .19076 .91448 -0.29713 Mabsadd L
.31685 .19076 2.37764 .77254 Mabsadd L
.31685 .19076 .56518 .7779 Mabsadd L
.31685 .19076 0 2.5 Mabsadd L closepath F
.39011 .23465 0 2.5 Mabsadd m
.39011 .23465 -0.56518 .7779 Mabsadd L
.39011 .23465 -2.37764 .77254 Mabsadd L
.39011 .23465 -0.91448 -0.29713 Mabsadd L
.39011 .23465 -1.46946 -2.02254 Mabsadd L
.39011 .23465 0 -0.96154 Mabsadd L
.39011 .23465 1.46946 -2.02254 Mabsadd L
.39011 .23465 .91448 -0.29713 Mabsadd L
.39011 .23465 2.37764 .77254 Mabsadd L
.39011 .23465 .56518 .7779 Mabsadd L
.39011 .23465 0 2.5 Mabsadd L closepath F
.46337 .3112 0 2.5 Mabsadd m
.46337 .3112 -0.56518 .7779 Mabsadd L
.46337 .3112 -2.37764 .77254 Mabsadd L
.46337 .3112 -0.91448 -0.29713 Mabsadd L
.46337 .3112 -1.46946 -2.02254 Mabsadd L
.46337 .3112 0 -0.96154 Mabsadd L
.46337 .3112 1.46946 -2.02254 Mabsadd L
.46337 .3112 .91448 -0.29713 Mabsadd L
.46337 .3112 2.37764 .77254 Mabsadd L
.46337 .3112 .56518 .7779 Mabsadd L
.46337 .3112 0 2.5 Mabsadd L closepath F
.53663 .37389 0 2.5 Mabsadd m
.53663 .37389 -0.56518 .7779 Mabsadd L
.53663 .37389 -2.37764 .77254 Mabsadd L
.53663 .37389 -0.91448 -0.29713 Mabsadd L
.53663 .37389 -1.46946 -2.02254 Mabsadd L
.53663 .37389 0 -0.96154 Mabsadd L
.53663 .37389 1.46946 -2.02254 Mabsadd L
.53663 .37389 .91448 -0.29713 Mabsadd L
.53663 .37389 2.37764 .77254 Mabsadd L
.53663 .37389 .56518 .7779 Mabsadd L
.53663 .37389 0 2.5 Mabsadd L closepath F
.60989 .1482 0 2.5 Mabsadd m
.60989 .1482 -0.56518 .7779 Mabsadd L
.60989 .1482 -2.37764 .77254 Mabsadd L
.60989 .1482 -0.91448 -0.29713 Mabsadd L
.60989 .1482 -1.46946 -2.02254 Mabsadd L
.60989 .1482 0 -0.96154 Mabsadd L
.60989 .1482 1.46946 -2.02254 Mabsadd L
.60989 .1482 .91448 -0.29713 Mabsadd L
.60989 .1482 2.37764 .77254 Mabsadd L
.60989 .1482 .56518 .7779 Mabsadd L
.60989 .1482 0 2.5 Mabsadd L closepath F
.68315 .37401 0 2.5 Mabsadd m
.68315 .37401 -0.56518 .7779 Mabsadd L
.68315 .37401 -2.37764 .77254 Mabsadd L
.68315 .37401 -0.91448 -0.29713 Mabsadd L
.68315 .37401 -1.46946 -2.02254 Mabsadd L
.68315 .37401 0 -0.96154 Mabsadd L
.68315 .37401 1.46946 -2.02254 Mabsadd L
.68315 .37401 .91448 -0.29713 Mabsadd L
.68315 .37401 2.37764 .77254 Mabsadd L
.68315 .37401 .56518 .7779 Mabsadd L
.68315 .37401 0 2.5 Mabsadd L closepath F
.75641 .47629 0 2.5 Mabsadd m
.75641 .47629 -0.56518 .7779 Mabsadd L
.75641 .47629 -2.37764 .77254 Mabsadd L
.75641 .47629 -0.91448 -0.29713 Mabsadd L
.75641 .47629 -1.46946 -2.02254 Mabsadd L
.75641 .47629 0 -0.96154 Mabsadd L
.75641 .47629 1.46946 -2.02254 Mabsadd L
.75641 .47629 .91448 -0.29713 Mabsadd L
.75641 .47629 2.37764 .77254 Mabsadd L
.75641 .47629 .56518 .7779 Mabsadd L
.75641 .47629 0 2.5 Mabsadd L closepath F
.82967 .52648 0 2.5 Mabsadd m
.82967 .52648 -0.56518 .7779 Mabsadd L
.82967 .52648 -2.37764 .77254 Mabsadd L
.82967 .52648 -0.91448 -0.29713 Mabsadd L
.82967 .52648 -1.46946 -2.02254 Mabsadd L
.82967 .52648 0 -0.96154 Mabsadd L
.82967 .52648 1.46946 -2.02254 Mabsadd L
.82967 .52648 .91448 -0.29713 Mabsadd L
.82967 .52648 2.37764 .77254 Mabsadd L
.82967 .52648 .56518 .7779 Mabsadd L
.82967 .52648 0 2.5 Mabsadd L closepath F
.90293 .58084 0 2.5 Mabsadd m
.90293 .58084 -0.56518 .7779 Mabsadd L
.90293 .58084 -2.37764 .77254 Mabsadd L
.90293 .58084 -0.91448 -0.29713 Mabsadd L
.90293 .58084 -1.46946 -2.02254 Mabsadd L
.90293 .58084 0 -0.96154 Mabsadd L
.90293 .58084 1.46946 -2.02254 Mabsadd L
.90293 .58084 .91448 -0.29713 Mabsadd L
.90293 .58084 2.37764 .77254 Mabsadd L
.90293 .58084 .56518 .7779 Mabsadd L
.90293 .58084 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07375, -0.496459, \
0.0501701, 0.0162377}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell["Bar charts.", "Text"],

Cell[BoxData[
 RowBox[{"<<", "Graphics`Graphics`"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "5", ",", 
     RowBox[{"-", "1"}], ",", "2", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"-", "2"}], ",", "5", ",", "3", ",", "4", ",", "1", ",", "5"}], 
    "}"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0833333 0.138889 0.182888 0.0840863 [
[.08333 .17039 -3 -9 ]
[.08333 .17039 3 0 ]
[.22222 .17039 -3 -9 ]
[.22222 .17039 3 0 ]
[.36111 .17039 -3 -9 ]
[.36111 .17039 3 0 ]
[.5 .17039 -3 -9 ]
[.5 .17039 3 0 ]
[.63889 .17039 -3 -9 ]
[.63889 .17039 3 0 ]
[.77778 .17039 -3 -9 ]
[.77778 .17039 3 0 ]
[.91667 .17039 -3 -9 ]
[.91667 .17039 3 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0988 -12 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .26697 -6 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .35106 -6 -4.5 ]
[-0.0125 .35106 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .51923 -6 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .18289 m
.08333 .18914 L
s
[(1)] .08333 .17039 0 1 Mshowa
.22222 .18289 m
.22222 .18914 L
s
[(2)] .22222 .17039 0 1 Mshowa
.36111 .18289 m
.36111 .18914 L
s
[(3)] .36111 .17039 0 1 Mshowa
.5 .18289 m
.5 .18914 L
s
[(4)] .5 .17039 0 1 Mshowa
.63889 .18289 m
.63889 .18914 L
s
[(5)] .63889 .17039 0 1 Mshowa
.77778 .18289 m
.77778 .18914 L
s
[(6)] .77778 .17039 0 1 Mshowa
.91667 .18289 m
.91667 .18914 L
s
[(7)] .91667 .17039 0 1 Mshowa
0 .18289 m
1 .18289 L
s
0 .01472 m
.00625 .01472 L
s
[(-2)] -0.0125 .01472 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(-1)] -0.0125 .0988 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(1)] -0.0125 .26697 1 0 Mshowa
0 .35106 m
.00625 .35106 L
s
[(2)] -0.0125 .35106 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(3)] -0.0125 .43515 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(4)] -0.0125 .51923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(5)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03153 m
.00375 .03153 L
s
0 .04835 m
.00375 .04835 L
s
0 .06517 m
.00375 .06517 L
s
0 .08198 m
.00375 .08198 L
s
0 .11562 m
.00375 .11562 L
s
0 .13244 m
.00375 .13244 L
s
0 .14925 m
.00375 .14925 L
s
0 .16607 m
.00375 .16607 L
s
0 .1997 m
.00375 .1997 L
s
0 .21652 m
.00375 .21652 L
s
0 .23334 m
.00375 .23334 L
s
0 .25016 m
.00375 .25016 L
s
0 .28379 m
.00375 .28379 L
s
0 .30061 m
.00375 .30061 L
s
0 .31743 m
.00375 .31743 L
s
0 .33424 m
.00375 .33424 L
s
0 .36788 m
.00375 .36788 L
s
0 .38469 m
.00375 .38469 L
s
0 .40151 m
.00375 .40151 L
s
0 .41833 m
.00375 .41833 L
s
0 .45196 m
.00375 .45196 L
s
0 .46878 m
.00375 .46878 L
s
0 .4856 m
.00375 .4856 L
s
0 .50242 m
.00375 .50242 L
s
0 .53605 m
.00375 .53605 L
s
0 .55287 m
.00375 .55287 L
s
0 .56968 m
.00375 .56968 L
s
0 .5865 m
.00375 .5865 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02778 .18289 m
.02778 .60332 L
.08333 .60332 L
.08333 .18289 L
F
0 g
.5 Mabswid
.02778 .18289 m
.02778 .60332 L
.08333 .60332 L
.08333 .18289 L
.02778 .18289 L
s
1 0 0 r
.16667 .18289 m
.16667 .51923 L
.22222 .51923 L
.22222 .18289 L
F
0 g
.16667 .18289 m
.16667 .51923 L
.22222 .51923 L
.22222 .18289 L
.16667 .18289 L
s
1 0 0 r
.30556 .18289 m
.30556 .60332 L
.36111 .60332 L
.36111 .18289 L
F
0 g
.30556 .18289 m
.30556 .60332 L
.36111 .60332 L
.36111 .18289 L
.30556 .18289 L
s
1 0 0 r
.44444 .18289 m
.44444 .0988 L
.5 .0988 L
.5 .18289 L
F
0 g
.44444 .18289 m
.44444 .0988 L
.5 .0988 L
.5 .18289 L
.44444 .18289 L
s
1 0 0 r
.58333 .18289 m
.58333 .35106 L
.63889 .35106 L
.63889 .18289 L
F
0 g
.58333 .18289 m
.58333 .35106 L
.63889 .35106 L
.63889 .18289 L
.58333 .18289 L
s
1 0 0 r
.72222 .18289 m
.72222 .51923 L
.77778 .51923 L
.77778 .18289 L
F
0 g
.72222 .18289 m
.72222 .51923 L
.77778 .51923 L
.77778 .18289 L
.72222 .18289 L
s
1 0 0 r
.86111 .18289 m
.86111 .60332 L
.91667 .60332 L
.91667 .18289 L
F
0 g
.86111 .18289 m
.86111 .60332 L
.91667 .60332 L
.91667 .18289 L
.86111 .18289 L
s
0 .4 1 r
.08333 .18289 m
.08333 .51923 L
.13889 .51923 L
.13889 .18289 L
F
0 g
.08333 .18289 m
.08333 .51923 L
.13889 .51923 L
.13889 .18289 L
.08333 .18289 L
s
0 .4 1 r
.22222 .18289 m
.22222 .01472 L
.27778 .01472 L
.27778 .18289 L
F
0 g
.22222 .18289 m
.22222 .01472 L
.27778 .01472 L
.27778 .18289 L
.22222 .18289 L
s
0 .4 1 r
.36111 .18289 m
.36111 .60332 L
.41667 .60332 L
.41667 .18289 L
F
0 g
.36111 .18289 m
.36111 .60332 L
.41667 .60332 L
.41667 .18289 L
.36111 .18289 L
s
0 .4 1 r
.5 .18289 m
.5 .43515 L
.55556 .43515 L
.55556 .18289 L
F
0 g
.5 .18289 m
.5 .43515 L
.55556 .43515 L
.55556 .18289 L
.5 .18289 L
s
0 .4 1 r
.63889 .18289 m
.63889 .51923 L
.69444 .51923 L
.69444 .18289 L
F
0 g
.63889 .18289 m
.63889 .51923 L
.69444 .51923 L
.69444 .18289 L
.63889 .18289 L
s
0 .4 1 r
.77778 .18289 m
.77778 .26697 L
.83333 .26697 L
.83333 .18289 L
F
0 g
.77778 .18289 m
.77778 .26697 L
.83333 .26697 L
.83333 .18289 L
.77778 .18289 L
s
0 .4 1 r
.91667 .18289 m
.91667 .60332 L
.97222 .60332 L
.97222 .18289 L
F
0 g
.91667 .18289 m
.91667 .60332 L
.97222 .60332 L
.97222 .18289 L
.91667 .18289 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXV1y0zAQVmnSFqYl9Pe1+eGNExTewS8cItOBaR8YmOJhOAHDIXwJTuAH
hnPkKMZaS4qcbvybxJL7eRpXdbza3e9b7dqVo3ych3efvszD+9v5+MPD/Nvd
/e338fuvD+mh/T0h9sZCiD9jIdtJ2lS7JP1JJnInj5S3R/RrX2TCSfaS+1G1
9w/oV7qPQ5HfQhEnyX6J+KF6PwqMiBiWyByp97XKME7EQB4jkRvZeiVb/7LT
rTPl9oz2ByRleqdXLOI4GTDKb6xj4nNCr2Pa58/7uwLJIhJBEJnew/WQ1NSQ
oTYQiww22oJosQHbObqbdEEov+1GtxtdAAGA+KQRMGmQUp+9BSJabCIN2oUg
TX8iS4rb63ZZXyp09kbuqQ79zrpl69AwX4eURq4C1tKrj6nXscj02+f9yqxa
FuC0OHWnXiOzY/VtwryJqlqj2XFf+qmqxwydisKEfK0TXf5K/iVjzJk61b7+
TBPZZYmNSpEYM+LpwJ/S4eGKfZnIVHUtRXTGvFrv6jmTwicm05G1a50zMD26
fCdTLkqc1Oqu2W6SVD11M1HOSrCXJYBuQYyzpDWMmzg7tY7p0DphnNWy+jRp
SlUaZ0Y2+zvnteJQ26N4W4pkt3ryr8vV0XfB+DOzbCoaJhc2dAr1qozpsMzF
fxhP1WFZIQMdsEH0mrHSdoUdMvk6O9EjzgqRsqBcBqKw7inruZinbGY5IpQV
ZihKy1QEakgLIvHM7kqptUeu3opyCqk04CdlwVhC3oxJNWmvY3twCnsjOAt4
RO2Bqp2oolRwlnXN6R4wfZ7YWbrAHk6Ws6csrVTJxG1t0bJc9aoqy+kdtpA9
WB8SoAW0gJa1tFCJ4zoDGRgjoAW0gBbQAlr8pwWF3iEyMEZAC2gBLV7Tgori
EBkYI6AFtIAW0AJaUOh7TAbGCGgBLRVoafC4M1jrnLWqj5CDKneporNBUIEs
fQzhcIsUYLR04oeipepnOEBLJ7SUfbYFtOyUFtxjdgk8Yh8UgAJQAApAAYow
Yh8UgAJQ8FQpQAVA7IMCUAAKQAEoQBF+WsAj9rukoMHKpWCoo3lNwwom0Lqn
pXj93V6RQQ9OjLqF+7mGW60Opv/q6yg4Z85zpVRUX9EZbGy5LFRa/Ros4Aq2
R3D36k7NVZAR04AbcANuwO0f3CiQOwAZMQ24ATfgRsb2BWTENOAG3IAbcPsH
NwrkDkBGTO8Kbm7yRoQxJm8cmdDs/WIlDrKhH6iwv4TLswcq6EGJS/egtR+e
0N8H5mN0c9805EoO4b+SDChvtF6ufC2aj/XSQXR9vPhzFUYvblRcBQ8xCBgB
Y89gREZsAR5iEDACRsAIGFFYEIOAETACRsC4ZRhRWFqAhxhsC+ORUricHPZ2
OtJBdM1cmLV6O6DdwlyYvS0DmATXYksTqNQNta7a4nO6uf5WZqLkLLWcoVZh
1GQmimOyrlU/NueRmcGMfPfILM2gZgvlMPfYnSZl1SXTK11OuWSwx1jDdER4
v7GG6TC9lukYnDC936YjwmF6tXu8DSwW5YhH/LP7iYiCxv8sc8SzF6qLONRP
EyfimdzT2eQE/VvjnWxdy9ZP0zrK051b05P/eAntR7ZYXjO30uRjmdqquLFk
v0/tSfW22PsPl1KNxg==\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.191851, -2.37372, \
0.0265093, 0.0437866}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell["Compute running sums.", "Text"],

Cell[BoxData[
 RowBox[{"<<", "Statistics`DataManipulation`"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CumulativeSums", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "3", ",", "6", ",", "10", ",", "15", ",", "21"}], 
  "}"}]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{767, 778},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
ShowSelection->True,
FrontEndVersion->"6.0 for Microsoft Windows (64-bit) (May 27, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 94, 4, 83, "Title"],
Cell[CellGroupData[{
Cell[709, 31, 43, 0, 71, "Section"],
Cell[755, 33, 57, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[837, 37, 54, 1, 31, "Input"],
Cell[894, 40, 46, 0, 30, "Output"]
}, Open  ]],
Cell[955, 43, 152, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1132, 53, 162, 5, 31, "Input"],
Cell[1297, 60, 29, 0, 30, "Output"]
}, Open  ]],
Cell[1341, 63, 145, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1511, 73, 284, 9, 31, "Input"],
Cell[1798, 84, 730, 22, 50, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2577, 112, 27, 0, 71, "Section"],
Cell[2607, 114, 271, 8, 29, "Text"],
Cell[CellGroupData[{
Cell[2903, 126, 218, 7, 31, "Input"],
Cell[3124, 135, 7003, 363, 187, 4588, 320, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[10142, 501, 47, 0, 33, "Text"],
Cell[CellGroupData[{
Cell[10214, 505, 418, 13, 30, "Input"],
Cell[10635, 520, 1288, 26, 86, "Output"]
}, Open  ]],
Cell[11938, 549, 125, 4, 33, "Text"],
Cell[CellGroupData[{
Cell[12088, 557, 149, 4, 30, "Input"],
Cell[12240, 563, 6417, 318, 186, 3805, 272, "GraphicsData", "PostScript", \
"Graphics"],
Cell[18660, 883, 134, 4, 29, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18843, 893, 34, 0, 73, "Section"],
Cell[CellGroupData[{
Cell[18902, 897, 56, 0, 38, "Subsection"],
Cell[18961, 899, 97, 2, 33, "Text"],
Cell[CellGroupData[{
Cell[19083, 905, 735, 22, 50, "Input"],
Cell[19821, 929, 442, 9, 48, "Output"],
Cell[20266, 940, 424, 8, 48, "Output"]
}, Open  ]],
Cell[20705, 951, 58, 0, 33, "Text"],
Cell[20766, 953, 70, 1, 30, "Input"],
Cell[20839, 956, 55, 0, 33, "Text"],
Cell[CellGroupData[{
Cell[20919, 960, 70, 1, 30, "Input"],
Cell[20992, 963, 8334, 204, 121, "Print"]
}, Open  ]],
Cell[29341, 1170, 88, 2, 33, "Text"],
Cell[CellGroupData[{
Cell[29454, 1176, 152, 3, 30, "Input"],
Cell[29609, 1181, 14764, 537, 186, 11515, 480, "GraphicsData", "PostScript", \
"Graphics"],
Cell[44376, 1720, 134, 4, 29, "Output"]
}, Open  ]],
Cell[44525, 1727, 27, 0, 33, "Text"],
Cell[44555, 1729, 62, 1, 30, "Input"],
Cell[CellGroupData[{
Cell[44642, 1734, 329, 9, 30, "Input"],
Cell[44974, 1745, 7154, 433, 186, 5240, 398, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52131, 2180, 134, 4, 29, "Output"]
}, Open  ]],
Cell[52280, 2187, 37, 0, 33, "Text"],
Cell[52320, 2189, 72, 1, 30, "Input"],
Cell[CellGroupData[{
Cell[52417, 2194, 157, 4, 30, "Input"],
Cell[52577, 2200, 119, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

