(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6307,        215]
NotebookOptionsPosition[      5222,        168]
NotebookOutlinePosition[      5860,        196]
CellTagsIndexPosition[      5793,        191]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Graph Drawing", "Title"],

Cell["This is a directed graph.", "MathCaption",
 CellTags->"b:0.0",
 CellID->76573419],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", "\[Rule]", "3"}], ",", 
     RowBox[{"5", "\[Rule]", "3"}], ",", 
     RowBox[{"5", "\[Rule]", "4"}], ",", 
     RowBox[{"6", "\[Rule]", "1"}], ",", 
     RowBox[{"6", "\[Rule]", "2"}], ",", 
     RowBox[{"6", "\[Rule]", "4"}], ",", 
     RowBox[{"6", "\[Rule]", "5"}]}], "}"}], ",", 
   RowBox[{"DirectedEdges", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellID->471361096],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[{{1.8790484251004456`, 0.40497017935619706`}, {
    2.7328469711422723`, 0.7370740022252541}, {1.8796009017908086`, 
    1.0683462429763846`}, {0.8337919623083209, 0.7369334032056508}, {
    0.000018959753665059864`, 1.4739056374309791`}, {0., 0.}}, {
     {RGBColor[0.5, 0., 0.], Arrowheads[{{0.03006429550313187, 0.8}}], 
      ArrowBox[{1, 2}], ArrowBox[{3, 2}], ArrowBox[{3, 1}], ArrowBox[{4, 5}], 
      ArrowBox[{4, 6}], ArrowBox[{4, 1}], ArrowBox[{4, 3}]}, 
     {RGBColor[0, 0, 0.7], 
      TagBox[
       TooltipBox[PointBox[1],
        "4"],
       Annotation[#, 4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[PointBox[2],
        "3"],
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[PointBox[3],
        "5"],
       Annotation[#, 5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[PointBox[4],
        "6"],
       Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[PointBox[5],
        "1"],
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[PointBox[6],
        "2"],
       Annotation[#, 2, "Tooltip"]& ]}}],
   Annotation[#, 
    VertexCoordinateRules -> {{1.8790484251004456`, 0.40497017935619706`}, {
     2.7328469711422723`, 0.7370740022252541}, {1.8796009017908086`, 
     1.0683462429763846`}, {0.8337919623083209, 0.7369334032056508}, {
     0.000018959753665059864`, 1.4739056374309791`}, {0., 0.}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output"]
}, Open  ]],

Cell[TextData[{
 "In ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", graphs can be represented by one of the following three data structures. \
A graph can be represented by a list of rules."
}], "Text",
 CellTags->"b:0.0",
 CellID->184544861],

Cell[TextData[{
 " For example, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[Rule]", "2"}], ",", 
     RowBox[{"2", "\[Rule]", "3"}], ",", 
     RowBox[{"3", "\[Rule]", "1"}], ",", 
     RowBox[{"3", "\[Rule]", "4"}]}], "}"}], TraditionalForm]], 
  "InlineMath"],
 " represents the following directed graph",
 "."
}], "MathCaption",
 CellTags->"b:0.0",
 CellID->460032087],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[Rule]", "2"}], ",", 
     RowBox[{"2", "\[Rule]", "3"}], ",", 
     RowBox[{"3", "\[Rule]", "1"}], ",", 
     RowBox[{"3", "\[Rule]", "4"}]}], "}"}], ",", 
   RowBox[{"DirectedEdges", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"VertexLabeling", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellID->1569627277],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[{{2.031233736582239, 0.8475386976306538}, {
    2.0314302116995058`, 0.}, {1.1150253737854388`, 0.4236738160623634}, {0., 
    0.4237182666871885}}, {
     {RGBColor[0.5, 0., 0.], Arrowheads[{{0.03365819403089096, 0.7}}], 
      ArrowBox[{1, 2}], ArrowBox[{2, 3}], ArrowBox[{3, 1}], 
      ArrowBox[{3, 4}]}, {InsetBox[
       FrameBox["1",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 1], InsetBox[
       FrameBox["2",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 2], InsetBox[
       FrameBox["3",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 3], InsetBox[
       FrameBox["4",
        Background->RGBColor[1, 1, 0.8],
        FrameStyle->RGBColor[0.94, 0.85, 0.36],
        StripOnInput->False], 4]}}],
   Annotation[#, 
    VertexCoordinateRules -> {{2.031233736582239, 0.8475386976306538}, {
     2.0314302116995058`, 0.}, {1.1150253737854388`, 0.4236738160623634}, {0.,
      0.4237182666871885}}]& ],
  AspectRatio->Automatic,
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{615, 750},
WindowMargins->{{552, Automatic}, {Automatic, 30}},
FrontEndVersion->"6.0 for Microsoft Windows (64-bit) (May 27, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:0.0"->{
  Cell[623, 25, 87, 2, 43, "MathCaption",
   CellTags->"b:0.0",
   CellID->76573419],
  Cell[2783, 91, 251, 8, 47, "Text",
   CellTags->"b:0.0",
   CellID->184544861],
  Cell[3037, 101, 407, 15, 43, "MathCaption",
   CellTags->"b:0.0",
   CellID->460032087]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:0.0", 5510, 178}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 30, 0, 83, "Title"],
Cell[623, 25, 87, 2, 43, "MathCaption",
 CellTags->"b:0.0",
 CellID->76573419],
Cell[CellGroupData[{
Cell[735, 31, 473, 13, 52, "Input",
 CellID->471361096],
Cell[1211, 46, 1557, 42, 210, "Output"]
}, Open  ]],
Cell[2783, 91, 251, 8, 47, "Text",
 CellTags->"b:0.0",
 CellID->184544861],
Cell[3037, 101, 407, 15, 43, "MathCaption",
 CellTags->"b:0.0",
 CellID->460032087],
Cell[CellGroupData[{
Cell[3469, 120, 427, 11, 52, "Input",
 CellID->1569627277],
Cell[3899, 133, 1295, 31, 166, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

